.content_scene_cat {
	overflow:hidden;
	position:relative;
	margin-bottom:40px;		
	float:left;
	width:100%;
}
.content_scene_cat .page-heading {        
	color:#FFF;
	padding-bottom:10px;
}
.content_scene_cat .cat_desc {
    display: inline-block;
    text-align: center;
}
.content_scene_cat .cat-info {
	color: #010101;
    padding: 30px 20px;
    text-align: right;	
}
.content_scene_cat .cat-info .cat-info-inner {	

}
.cat_desc.rte p {
    font-size: 18px;
    font-weight: 300;
}
.cat_desc.rte p strong {
    color: #ec3434;
    font-size: 30px;
    text-transform: uppercase;
}
.cat_desc.rte .title > strong {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
	color: #010101;
}
.cat_desc.rte em {
    color: #ec3434;
    font-style: normal;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #EC3434;    
    color: #FFF;
    cursor: default;
    z-index: 2;
    border:1px solid #EC3434;
}
.pagination > li > a, .pagination > li > span {    
    border: 1px solid #cccccc;
    color: #2e2e2e;
    float: left;
    height: 25px;
    line-height: 22px;
    margin-left: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 25px;
}
.pagination > li > a:focus, 
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    background-color: #EC3434;    
    border:1px solid #EC3434;
    color: #FFF;
}
#pagination_next > a,
#pagination_previous > span {	
	border-radius: 0;
    line-height: 20px;
    padding: 0;
}
.pagination > .disabled > a, 
.pagination > .disabled > a:focus, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > span, 
.pagination > .disabled > span:focus, 
.pagination > .disabled > span:hover {	
	border:1px solid #ccc;
}
#pagination label {
	color: #2e2e2e;
    float: left;
    line-height: 26px;
    margin-right: 10px;
}
#pagination_next b,
#pagination_previous b {
	display:none;
}
.products-list.products-list-in-row {
    border-color: rgba(0, 0, 0, 0) #e3e3e3 #e3e3e3;
    border-style: solid;
    border-width: 1px;
}
.products-list-in-row .compare {
	display:none;
}
.products-list-in-row .list_buttons .compare {
	display:block!important;
	float:right;
}
.compare {
    margin-top: 10px;
}
.product-container p.compare input {
    font-size: 0.92em;
    margin: 3px 2px 0 0;
}
.compare label {
    font-size: 0.92em;
    font-weight: normal;
}
.filter_loader {	
	background: rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.products-list.products-list-in-column {
    border-bottom: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
	width: 100%;
}
#product_list {
	position:relative;
}
.filter_loader .img-loading {
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-20px;
}
